/*Big Size Screens*/
@media (min-width:991px) and (max-width: 1200px)
{
	.features .itemFeatures
	{
		min-height:250px;
		padding:30px 15px
	}
	
	.slider .sliderDetails .titleSlider
	{
		font-size:30px;
		line-height:50px
	}
	


}

/* small Screens & tablets & Smart phone */
@media (max-width: 991px) 
{
	.header .menuList
	{
		display:none;
	}
	
	.header .iconMenuMob
	{
		display:block
	}
	
	.slider .sliderDetails .titleSlider
	{
	    font-size: 23px;
	    line-height: 42px;
	    margin-bottom: 25px;
	}
	
	.contactUs .modal-body
	{
		padding:40px 30px;
	}
	
	.contactUs .modal-dialog
	{
		width:auto
	}
	
	.menuDown .linksList
	{
		width:100%;
		min-width:auto
	}
	
	.features
	{
		padding-bottom:60px
	}
	
	.modal-dialog
	{
		width:auto!important
	}
	
	.modal-body
	{
		padding:40px 20px!important
	}
	
	.features .itemFeatures .desc
	{
	    max-width: 500px;   
	     margin: 0 auto;
	}
	
}

/* Small Screens */
@media (min-width: 768px) and (max-width: 991px) 
{
	
}

/* Mobile & Tablets */
@media (max-width: 767px) 
{
	
	.newCard
	{
		margin-top:-65px;
		padding-top:70px
	}
	
	.slider .sliderDetails
	{
		padding-top:15%
	}
	
	.slider .sliderDetails .titleSlider
	{
		font-size: 20px;
    	line-height: 31px;
    	max-width:460px
	}
	
	.headerHeight
	{
		height:134px
	}
	
	.header .logo
	{
		width:160px
	}
	
	.header .iconMenu
	{
		margin-right:25px;
		margin-top:20px
	}
	
	.header .btnHeader
	{
		margin-top:4px;
	}
	
	.features .tabsBtns
	{
		width:100%
	}
	
	.features .tabsBtns li
	{
		min-width:auto;
		width:50%;
		font-size:17px;
	}
	
	.slider .sliderDetails .titleSlider
	{
		font-size:16px;
		margin-bottom:20px
	}
	
	.slider .sliderDetails .btnSlider 
	{
   	 	width: 145px;
   	 	height: 35px;
   	 	line-height:35px;
   	 	font-size:14px
    }
    
	.newCard .checkDiv
	{
		padding-left:60px;
		width:100%;
		position: relative;
		margin-bottom:20px;
	}
	
	.newCard .checkDiv .text
	{
		font-size:12px;
	}
	
	.JoinNow
	{
		padding:80px 0
	}
	.JoinNow .title
	{
		margin-bottom:20px
	}
	
	.footer .snap
	{
		right:20px;
	}
	
	.footer
	{
		padding-top:0px
	}

}

/* Tablets */
@media (min-width:480px) and (max-width: 767px)
{
	
	.slider .sliderDetails
	{
		padding-top:6%
	}
	
	.header .topBar
	{
		font-size:17px
	}
	


	
}

/* Mobile */
@media (max-width: 480px) 
{
	
	.newCard .container .col-md-9
	{
		padding:30px 20px;
	}
	
	.header .topBar
	{
		font-size:11px;
	}

	.slider .sliderDetails
	{
		padding-top:6%
	}
	
	.slider .sliderDetails .titleSlider
	{
		line-height:25px;
		font-size:15px;
		max-width:290px
	}
	
	.slider .sliderDetails .btnSlider
	{
		display:block;
		margin-top: -5px;
	}
	
	
	.newCard .form .titleForm,
	.JoinNow .title
	{
		font-size:30px
	}
	
	.footer .titleNomb
	{
		font-size:21px;
	}
	
	.footer .numbFooter
	{
		font-size:22px
	}
	
	.footer .descFooter
	{
		line-height:40px;
	}
	
	.menuDown .linksList li a
	{
		font-size:9px;
		padding:5px 0 10px
	}
	
	.menuDown .linksList li a i
	{
		font-size:22px
	}
	
	.menuDown .linksList li a:before
	{
		height:2px;
	}
	
	.features .tabsBtns li
	{
		font-size:14px;
	}
	
	.menuDown .linksList li a
	{
		font-size:9px;
	}
	
	.btnsFixed a
	{
		width:55px;
		height:55px;
		line-height:55px;
		font-size:20px
	}
	
	.features .titleStyle,
	.newCard .titleStyle,
	.JoinNow .title
	{
		font-size:25px
	}
	
	.footer .desc
	{
		font-size:20px;
	}
	
	.footer .numbs li:not(:last-of-type) {
   		 margin-right: 20px;
	}

	.footer .numbs li a {
	    color: #86BB47;
	    font-size: 21px;
	}
	
	.footer .socialList li:not(:last-of-type) {
	    margin-right: 15px;
	}

	.footer .apps .appImg:not(:last-of-type)
	{
		margin-left:0
	}
	
}

/* Mobile */
@media (max-width: 320px) 
{
	
}


